/* CSS Document */
* {
	margin: 0px;
	padding:0px;
}

body, html {
	margin: 0px;
	padding:0px;
	font-family: Arial, "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", Helvetica, "sans-serif";
	font-size:17px;
	color: #181818;
	line-height:1.6;
	scroll-behavior: smooth;
}

#showcase {
	background-image:url('../pix/hg.jpg');
	height:100vh;
	background-size:cover;
	background-position: center;
	display:flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
	padding: 0 40px;
	text-align:center;
}

#showcase h1 {
	font-size: 2rem;
	line-height: 1.2;
}

#showcase p {
	font-size: 1rem;
	max-width:800px;
	margin: 0 auto;
}

.button {
	font-size: 1.1rem;
	text-decoration: none;
	color: #181818;
	border: 1px solid #181818;
	padding: 10px 20px;
	border-radius: 5px;
	margin-top:10px;
}

.button:hover {
	background-color:rgba(199,199,199,0.50);
}

#infos {
	padding:20px;
	background-color:#444d51;
	color:#fff;
	margin:0 auto;
}
#infos ul{
	padding:5px 20px;
}

#infos .bild {
	margin:25px auto;
	display: flex;
	align-items: center;
	flex-direction:column;
}

#infos .liste {

	margin:20px 0;
}

#infos .liste li {
	line-height: 1.8;
}

#infos div {
	max-width:800px;
	margin: 40px auto;
}

#buttons {
	display:flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
	padding: 30px 40px;
	text-align:center;
}

#buttons div {
	max-width:800px;
	margin: 5px auto;
}

#infos2 {
	display:flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
	padding: 30px 40px;
	text-align:center;
	font-size:1.25rem;
}

	.abs1 {
		display:block;
	}
	.abs2 {
		display:none;
	}

#footer , #datenschutz  {
	max-width:800px;
	margin: 0 auto;
	padding: 10px 30px;
	font-size:0.8rem;
}

#datenschutz h4 {
	text-align:center;
	margin: 20px 0;
	cursor: pointer;
}

#datenschutz h4 label {
	cursor: pointer;
}

#datenschutz {
	margin-top: 80px;
}

#datenschutztext {
	display:none;
}

#footer {
	margin-top:50px;
}

#footer a, #buttons a, #datenschutz a {
	color:#181818;
	text-decoration: none;
}

#footer a:hover, #datenschutz a:hover {
	color:#4E4E4E;
	text-decoration: underline;
}

#datenschutztext {
  display: none;
}
#trigger:checked + #datenschutztext {
  display: block;
	cursor: pointer;
}

#trigger {
  display: none;
	cursor: pointer;
}

@media (max-width: 500px) { 
	.button {
		font-size: 1rem;
		text-decoration: none;
		color: #181818;
		border: 1px solid #181818;
		padding: 5px 10px;
		border-radius: 3px;
		margin-top:7px;
	}
	

}

@media (max-width: 760px) { 
	.abs1 {
		display:none;
	}
	.abs2 {
		display:block;
	}

}
